body { 
	margin:5px; 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #333333; 
	background-image: url(images/bg.jpg);
	background-color:#FFFFFF;
}

td { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #333333; 
}

td.Reverse { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #FFFFFF; 
}

td { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #333333; 
}

a { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #CC6600; 
}

a:hover { 
	color: #990000; 
	text-decoration: underline;
}

hr { 
	border: 1px solid #CCCCCC;
	height: 1px;
	font-size: 2px;
}

.promo h2 { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 12pt; 
	color: #333333; 
	display:block;
	text-decoration: none;
	background-color:#E9DFCA;
	padding:2px;
}

#Title { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 12pt; 
	font-weight: bold;
	color: #990000; 
	text-decoration: none;
	margin-bottom:2px;
}

#Section { 
	font-family: Times New Roman, serif; 
	font-size: 12pt; 
	font-weight: bold;
	color: #FFFFFF; 
	text-decoration: none;
	display: inline;
}

.SubSection { 
	font-family: Times New Roman, serif; 
	font-size: 12pt; 
	font-weight: bold;
	color: #FFFFFF; 
	text-decoration: none;
	display: inline;
}

.WisBorder { 
	margin:0px; 
	background-color:#F5F0E6; 
	border:1px solid #333333 ; 
	padding:2px;
}

.LogoBorder { 
	margin:0px; 
	border:1px solid #333333 ; 
	padding:0px;
}

.HiliteBorder { 
	margin:0px; 
	background-color:#E9DFCA; 
	border:1px solid #333333 ; 
	padding:2px; 
}

.UtilLinks {
	text-decoration: none;	
}

#AccLinks {
	list-style:disc inside;	
	padding:0px;
	margin:2px;
	color:CC6600;
}

#AccLinks li{
}

#AccLinks a{
	text-decoration: none;	
}

#AccLinks a:hover{
	text-decoration: underline;	
}

ul {
  margin:0px;
  padding:0px;
}

#catlist
{
  margin:0px;
  padding:0px;
  list-style:none;
}

.GroupLinks
{
	display:block;
	margin: 2px;
	padding:0px;
	border-bottom:solid 1px #333333;
}

.HeadLinks { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #990000; 
	text-decoration: none;
	margin:2px;
	padding:3px;
	display:block;
}

.HeadLinks a{ 
	color: #990000; 
	text-decoration: none;
}

.HeadLinks a:hover { 
	color:#990000; 
	background-color:#DDDDDD;
	text-decoration: underline;
	display:block;
}

.SubjLinks { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #CC6600; 
	text-decoration: none;
	margin:2px;
	padding:3px;
	padding-left:10px;	
	display:block;
}

.SubjLinks a{ 
	color: #CC6600; 
	text-decoration: none;
}

.SubjLinks a:hover { 
	color:#990000; 
	background-color:#DDDDDD;
	text-decoration: underline;
	display:block;
}

.CatLinks { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #333333; 
	text-decoration: none;
	margin:2px;
	padding:3px;
	padding-left:17px;
	display:block;
}

.CatLinks a{ 
	color: #333333; 
	text-decoration: none;
}

.CatLinks a:hover { 
	color:#CC6600; 
	background-color:#DDDDDD;
	text-decoration: underline;
	display:block;
}

.TitleLinks { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 12pt; 
	font-weight: bold;
	color: #990000; 
	text-decoration: none;
}

.TitleLinks:hover { 
	color:#CC6600; 
	text-decoration: underline;
}

.SectionTitle { 
	font-family: Times New Roman, serif; 
	font-size: 12pt; 
	font-weight: bold;
	color: #FFFFFF; 
	text-decoration: none;
}

.SubTitleLinks { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	font-weight: bold;
	color: #990000; 
	text-decoration: none;
}
.SubTitleLinks:hover { 
	color:#CC6600; 
	text-decoration: underline;
}

.Price { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	font-weight:bold;
	color: #660000; 
	text-decoration: none;
}

.Saving { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 7pt; 
	color: #CC0000; 
	text-decoration: none;
}

.MoreCatLinks { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #CC6600; 
	text-decoration: underline;
	text-align:right;
}
.MoreCatLinks:hover { 
	color:#990000; 
}

.AuthorLinks { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #333333; 
	text-decoration: underline;
}
.AuthorLinks:hover { 
	color:#990000; 
}

.WhiteLinks { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #FFFFFF; 
	text-decoration: underline;
}
.WhiteLinks:hover { 
	color:#FF3300; 
	text-decoration: underline;
}

.NavLinks { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #FFFFFF; 
	text-decoration: underline;
}
.NavLinks:hover { 
	color:#FF3300; 
	text-decoration: underline;
}

.SectionHead { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	font-weight: bold;
	color: #333333; 
	text-decoration: none;
}

.EventLinks { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #333333; 
	display:block;
	text-decoration: none;
	background-color:#E9DFCA;
	padding:1px;
}
.EventLinks:hover { 
	color:#CC6600; 
	text-decoration: underline;
	background:#DDDDDD;	
}

.EventLinks2 { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #333333; 
	display:block;
	text-decoration: none;
	padding:1px;
}
.EventLinks2:hover { 
	color:#CC6600; 
	text-decoration: underline;
	background-color:#DDDDDD;	
}

.MoreTitleLinks { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #990000; 
	display:block;
	text-decoration: none;
	background-color:#E9DFCA;
	padding:1px;
}
.MoreTitleLinks:hover { 
	color:#CC6600; 
	text-decoration: underline;
	background-color:#DDDDDD;	
}

.MoreTitleLinks2 { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	color: #990000; 
	display:block;
	text-decoration: none;
	padding:1px;
}
.MoreTitleLinks2:hover { 
	color:#CC6600; 
	text-decoration: underline;
	background-color:#DDDDDD;	
}

.CatImage {
	display:block;
	margin: 2px;
}

.Logo {
	display: block;
	position: absolute; top: 5px;
}

.Intro { 
	font-family: Times New Roman, serif; 
	font-size: 10pt; 
	color: #333333; 
}

a.Intro { 
	font-family: Times New Roman, serif; 
	font-size: 10pt; 
	color: #990000; 
}

a.Intro:hover { 
	color: #CC6600; 
}

.PriceLarge { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 10pt; 
	font-weight:bold;
	color: #CC0000; 
	text-decoration: none;
}

.SavingLarge { 
	font-family: Verdana, Arial, sans-serif; 
	font-size: 9pt; 
	color: #CC0000; 
	text-decoration: none;
}

#commandbuttons {  
	font-family: Verdana, Arial, sans-serif; 
	background-color: #E9DFCA; 
	border-style: solid; 
	border-width: 1px; 
	border-color:#990000;
	margin:3px;
	margin-top:10px;
	padding:3px;
	display:inline;	
	line-height:30px;
}

a.buttontext {
	color: #333333; 
	text-decoration: none;   
	font: normal 8pt Verdana, Arial, sans-serif;
    cursor: pointer;
}
a.buttontext:hover {
    color: #FF3300; 
	text-decoration: underline;   
	font: normal 8pt Verdana, Arial, sans-serif;
    cursor: pointer;
}

input.buttontext {
	font-family: Verdana, Arial, sans-serif; 
	background-color: #E9DFCA; 
	border-style: solid; 
	border-width: 1px; 
	border-color:#990000;
	margin:3px;
	margin-top:10px;
	padding:3px;
	display:inline;	
	line-height:30px;
    color: #333333; 
	text-decoration: none;   
	font: normal 8pt Verdana, Arial, sans-serif;
    cursor: pointer;
}
input.buttontext:hover {
    color: #FF3300; 
	text-decoration: underline;   
	font: normal 8pt Verdana, Arial, sans-serif;
    cursor: pointer;
}

.buttons {  
	font-family: Verdana, Arial, sans-serif; 
	font-size: 8pt; 
	font-style: normal; 
	text-decoration: none; 
	background-color: #E9DFCA; 
	color: #333333; 
	border: 1px solid #990000;
}

#social {
  padding:6px 0px 0px 10px;
  float:left;
}

#social ul{
  margin:0px;
}

#social li {
  background : url("/images/icon_social.gif") no-repeat;
  margin:0px 0px 4px 0px;
  padding:0px 0px 0px 20px;
  line-height:14px;
  list-style:none;
}

#social li.rss {
  background-position: 0px -28px;
}

#social li.facebook {
  background-position: 0px 0px;
}
 
#social li.twitter {
  background-position: 0px -14px;
}


